html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
}

#wrapper {
    width: 440px;
    margin: 0 auto;
    min-height: 100%;
}

#container {
    padding: 20px;
    font-family: sans-serif;
    font-size: small;
    
}

h1, h3, h5, h6 {
    padding: 0;
    font-family: sans-serif;
}

h1 {
    margin: 0;
}

h2 {
    font-size: 8px;
    margin: 1px 0 1px 0;
    padding: 0;
    font-family: Arial;
}

h4 {
    font-family: sans-serif;
    font-size: 12px;
    
}

a:link {
	font-weight:bold;
	text-decoration: none;
	font-style: normal;
}

a:visited {
	font-weight:bold;
	text-decoration: none;
	font-style: normal;
}

a:hover {
	font-weight:bold;

	font-style: normal;
}

th {
	font-family: sans-serif;
}

#display {
	font: 9pt arial, verdana,helvetica;
	padding: 0px;
	white-space: normal;
	vertical-align: middle;
}